Package: org.codehaus.groovy.tools.javac

## [Java] Class JavacCompilerFactory

- org.codehaus.groovy.tools.javac.JavacCompilerFactory

- All Implemented Interfaces and Traits:
    JavaCompilerFactory

      public class JavacCompilerFactory
      extends Object

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `JavaCompiler` | `createCompiler(CompilerConfiguration config)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### public JavaCompiler createCompiler(CompilerConfiguration config)